Subject: [L1vpn] New RFCs

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 4 Jul 2008 07:49:18 +0100

Hi,

Our recent Basic Mode work has completed with the publication of...

RFC 5251
Layer 1 VPN Basic Mode

RFC 5195
BGP-Based Auto-Discovery for Layer-1 VPNs

RFC 5252
OSPF-Based Layer 1 VPN Auto-Discovery

RFC 5253
Applicability Statement for Layer 1 Virtual Private Network (L1VPN) Basic 
Mode

Many thanks to all of the authors for their efforts to assist with these 
documents.

We still have one draft active...
draft-ietf-l1vpn-ospfv3-auto-discovery-01.txt
OSPFv3 Based Layer 1 VPN Auto-Discovery

We hope that this draft will be discussed at the meeting of the OSPF working 
group in Dublin, and we will be able to move to working group last call in 
L1VPN shortly after.

Thanks,
Adrian 

_______________________________________________
L1vpn mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/l1vpn